.tab_widget {
	width:300px;
	margin:0 0 20px 0;
}
.tab_menu {
	width:300px;
	height:30px;
	text-align:center;
	background: url('../images/tabbedpostwidget/tabbed_top.png');
	padding-top:7px;
	margin-bottom: 15px;
}
.widget_tab {
	width:93px;
	height:30px;
	background: url('../images/tabbedpostwidget/tab_inactive.png');
	display:inline-block;
	*display:inline;
	zoom:1;
	text-shadow: 0px 1px 0px #FFF;
	filter: dropshadow(color=#FFF, offx=0, offy=2); 
	margin:auto;
	font-size:14px;
	line-height:30px;
	color:#9c9c9c;
	cursor:pointer;
	*margin:0 2px;
	font-weight:normal;
	text-transform: uppercase;
}

.widget_tab:hover {
	color:#444;
}
div.wtactive, div.wtactive:hover {
	color:#5c5c5c;
	background:#FFF;
}
.widget_tab_spacer {
	width:4px;
	height:30px;
	display:inline-block;
	*display:inline;
	zoom:1;
	margin:auto;
}
.tab_widget_content {
	width:300px;
}
.image_left {
	float:left;
	width:40px;
	height:40px;
	margin-right:10px;
	position: relative;
}
.tab_widget_left {
	float:left;
	width:200px;
}
.tab_widget_left strong a {text-decoration: none; font-size: 14px; color: #585858; font-weight: normal;}
.tab_widget_left span {font-size: 11px; color: #8f8f8f;}
.tab_widget_left span a { color: #8f8f8f; text-decoration: none;}
.tab_widget_left span a:hover { color: #585858;}

.widget_entry {
	padding:0 20px 12px;
	margin-bottom:12px;
	border-bottom:1px solid #eeeeee;
}
.widget_entry .tab_widget_left p a {
	color:#666666;
	text-decoration:none;
}
div#content .widget_entry h2 a {
	color: #333333;
	display: block;
	font-size: 12px;
	margin-bottom: 0px;
	text-decoration: none;
}
.wthidden {
	display:none;
}
